<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
		<footer class="footer">
			<div class="container">
				<div class="footer-logo">
					<a href="javascript:;">
						<img src="<?php echo get_stylesheet_directory_uri(); ?>/images/logo.svg" alt="logo">
					</a>
				</div>
				<div class="footer-content">
					<p><?php the_field("foot_copyright_text"); ?></p>
				</div>
			</div>
		</footer>	
		<?php wp_footer(); ?>
	</body>
</html>
