<?php 
get_header(); ?>

<section class="h_sec1">
      <div class="container">
        <div class="section-header">
          <h1><?php the_field("sec1_heading"); ?></h1>
          <p class="body-text-26"><?php the_field("sec1_short_description"); ?></p>
        </div>
        <div class="section-content">
          <div class="tabsecond-inner">

          <div class="tabs triggerTabs"><?php
            if( have_rows('sec1_slides') ){
              $i = 0;
              while( have_rows('sec1_slides') ){
                the_row();  ?>
                <div class="tab btn-outline <?php if( $i == 0 ){ echo "btn_active"; } ?>" index="<?php echo $i; ?>"><?php the_sub_field("heading"); ?></div><?php
                $i++;
              }
            } ?>
            
          </div>
        </div>
          <div class='panels'>
            <div class="panel">
              <div class="slider"><?php
                if( have_rows('sec1_slides') ){
                  while( have_rows('sec1_slides') ){  
                    the_row();  ?>
                    <div class="slide">
                      <figure>
                        <img src="<?php the_sub_field("image"); ?>" alt="">
                      </figure>
                    </div><?php
                  } 
                } ?>
                
              </div>
            </div>
           
          </div>
        </div>
      </div>
    </section>
    <section class="h_sec2 section-padding">
      <div class="container">
        <div class="section-header">
          <div class="col-6">
            <h2><?php the_field("sec2_heading"); ?></h2>
          </div>
          <div class="col-6">
            <div class="content"><?php the_field("sec2_description"); ?></div>
          </div>
        </div>
        <div class="common-consumer-slider"><?php
          if( have_rows('sec2_slides') ){
            while( have_rows('sec2_slides') ){  
              the_row();  ?>
              <div class="slide">
                <div class="row">
                  <div class="col-6">
                    <div class="slider-content">
                      <div class="icon">
                        <img src="<?php the_sub_field("sec2_slide_1_icon"); ?>" alt="">
                      </div>
                      <h3><?php the_sub_field("sec2_slide_1_heading"); ?></h3>
                      <div class="content"><?php the_sub_field("sec2_slide_1_description"); ?></div>
                    </div>
                  </div>
                  <div class="col-6">
                    <figure>
                      <img src="<?php the_sub_field("sec2_slide_1_step_image"); ?>" alt="">
                    </figure>
                  </div>
                </div>
              </div><?php
            }
          } ?>
            
        </div>
      </div>
    </section>
    <section class="h_sec3 section-padding">
      <div class="container">
        <div class="section-header">
          <div class="col-6">
            <h2><?php the_field("sec3_heading"); ?></h2>
          </div>
          <div class="col-6">
          <div class="content"><?php the_field("sec3_description"); ?></div>
          </div>
        </div>
         <div class="tabsecond-inner">
        <div class="tabsecond">
          <div class="tab btn-outline btn_active"><?php the_field("sec3_tab1_heading"); ?></div>
          <div class="tab btn-outline"><?php the_field("sec3_tab2_heading"); ?></div>
        </div>
      </div>
        <div class="panelsecond">
          <div class="panels btn_active jiten1">
            <div class="common-consumer-slider"><?php
                if( have_rows('tab1_slides') ){
                  while( have_rows('tab1_slides') ){  
                    the_row();  ?>
                    <div class="slide">
                      <div class="row">
                        <div class="col-6">
                          <figure>
                            <img src="<?php the_sub_field("sec2_slide_1_step_image"); ?>" alt="">
                          </figure>
                        </div>
                        <div class="col-6">
                          <div class="slider-content">
                            <div class="icon">
                              <img src="<?php the_sub_field("sec2_slide_1_icon"); ?>" alt="">
                            </div>
                            <h3><?php the_sub_field("sec2_slide_1_heading"); ?></h3>
                            <div class="content"><?php the_sub_field("sec2_slide_1_description"); ?></div>
                            <ul class="slick-dots1" role="tablist">
                              <li index="0" role="presentation">
                                <button type="button">1</button>
                              </li>
                              <li role="presentation" index="1" >
                                <button type="button" >2</button>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </div><?php
                  }
                } ?>
            </div>
          </div>
          <div class="panels jiten2">
            <div class="common-consumer-slider"><?php
                if( have_rows('tab2_slides') ){
                  while( have_rows('tab2_slides') ){  
                    the_row();  ?>
                    <div class="slide">
                      <div class="row">
                        <div class="col-6">
                          <figure>
                            <img src="<?php the_sub_field("sec2_slide_1_step_image"); ?>" alt="">
                          </figure>
                        </div>
                        <div class="col-6">
                          <div class="slider-content">
                            <div class="icon">
                              <img src="<?php the_sub_field("sec2_slide_1_icon"); ?>" alt="">
                            </div>
                            <h3><?php the_sub_field("sec2_slide_1_heading"); ?></h3>
                          <div class="content"><?php the_sub_field("sec2_slide_1_description"); ?></div>
                          <ul class="slick-dots2" role="tablist">
                              <li index="0" role="presentation">
                                <button type="button">1</button>
                              </li>
                              <li role="presentation" index="1">
                                <button type="button" >2</button>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </div><?php
                  }
                } ?>
              
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="h_sec4 section-padding">
      <div class="container">
        <div class="row">
          <div class="image_column">
            <img src="<?php the_field("sec4_image"); ?>" alt="">
          </div>
          <div class="text_column">
            <h4><?php the_field("sec4_description"); ?></h4>
            <div class="content-img">
              <img src="<?php the_field("sec4_image_small"); ?>" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="h_sec5 section-padding">
      <div class="container">
        <div class="section-header">
          <div class="col-6">
            <h2><?php the_field("sec5_heading"); ?></h2>
          </div>
          <div class="col-6">
           <div class="content"><?php the_field("sec5_description"); ?></div>
          </div>
        </div>
        <div class="grid"><?php
          if( have_rows('content_blocks') ){
            while( have_rows('content_blocks') ){  
              the_row();  ?>
              <div class="col-4">
                <img src="<?php the_sub_field("icon"); ?>" alt="">
                <h5><?php the_sub_field("heading"); ?></h5>
                <?php the_sub_field("description"); ?>
              </div><?php
            }
          } ?>
          
        </div>
      </div>
    </section>
    <section class="h_sec6 section-padding">
      <div class="container">
        <div class="contact-wrapper">
          <figure>
            <img src="<?php the_field("sec6_icon"); ?>">
          </figure>
          <h5><?php the_field("sec6_title"); ?></h5>
          <div class="content"><?php the_field("sec6_description"); ?></div>
          <a href="<?php the_field("sec6_btnurl"); ?>" class="btn"><?php the_field("sec6_btntxt"); ?></a>
        </div>
      </div>
    </section>

<?php
get_footer(); ?>