<?php
/*
 * This is the child theme for Twenty Twenty-One theme, generated with Generate Child Theme plugin by catchthemes.
 *
 * (Please see https://developer.wordpress.org/themes/advanced-topics/child-themes/#how-to-create-a-child-theme)
 */
show_admin_bar(false);
add_theme_support( 'custom-logo' );
function example_enqueue_styles() {
    wp_dequeue_style( 'twenty-twenty-one-style' );
    wp_deregister_style( 'twenty-twenty-one-style' );
  
    wp_dequeue_style( 'twenty-twenty-one-print-style' );
    wp_deregister_style( 'twenty-twenty-one-print-style' );
  
    wp_dequeue_style( 'mpp_gutenberg' );
    wp_deregister_style( 'mpp_gutenberg' );
  
    wp_dequeue_script( 'mpp_gutenberg_tabs' );
    wp_deregister_style( 'mpp_gutenberg_tabs' );
  
    wp_dequeue_script( 'twenty-twenty-one-primary-navigation-script' );
    wp_deregister_style( 'twenty-twenty-one-primary-navigation-script' );
  
    wp_dequeue_script( 'twenty-twenty-one-responsive-embeds-script' );
    wp_deregister_style( 'twenty-twenty-one-responsive-embeds-script' );
    wp_enqueue_script("jquery");
    wp_enqueue_style('my-styles', get_stylesheet_directory_uri() .'/style.css', array(), rand() );       

    wp_enqueue_script( 'slick.min', 'https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js', array(), rand(), true );

    wp_enqueue_script( 'custom', get_stylesheet_directory_uri().'/js/custom.js', array(), rand(), true );
    wp_localize_script( 'custom', 'custom_object', array( 'ajax_url' => admin_url( 'admin-ajax.php' ) ) );
}
add_action('wp_enqueue_scripts', 'example_enqueue_styles',20);
/*
 * Your code goes below
 */

 add_filter( 'acf/admin/prevent_escaped_html_notice', '__return_true' );
